.cs-rev {margin-top: 1em;}
.cs-rev a {background: #89a8c1;padding: 8px 11px;border-radius: 5px;color: #fff;text-decoration: none;display: inline-block;}
.cs-revocationForm {background: #fff;padding: 1em 2em 2em 2em;border-radius: 5px;}
.cs-revocationForm .cs-formRow-column {margin-bottom: 10px;}
.cs-revocationForm .cs-formRow-column .label {margin-bottom: 5px;display: block;}
.cs-revocationForm .cs-button1 {background: #114676;color: #fff;padding: 10px;border-radius: 5px;margin-top: 10px;}